Bug 147465 - [NEW PORT] devel/py26-mongoengine: A Python Object-Document-Mapper for working with MongoDB
Summary: [NEW PORT] devel/py26-mongoengine: A Python Object-Document-Mapper for workin...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-04 11:30 UTC by Mirko Zinn
Modified: 2010-06-06 09:40 UTC (History)
0 users

See Also:


Attachments
py26-mongoengine-0.3.shar (1.82 KB, text/plain)
2010-06-04 11:30 UTC, Mirko Zinn
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mirko Zinn 2010-06-04 11:30:07 UTC
MongoEngine is an ORM-like layer on top of PyMongo. It allows you to define 
schemas for documents and query collections using syntax inspired by the 
Django ORM.

WWW:	http://hmarr.com/mongoengine/

Generated with FreeBSD Port Tools 0.99
Comment 1 wenheping 2010-06-04 12:40:13 UTC
Hi,

   How about put this new port into databases directory ?
   And devel/py-mongokit too ?

wen
Comment 2 Mirko Zinn 2010-06-04 16:43:16 UTC
OK, I have no objections.

Mirko

On Fri, Jun 04, 2010 at 07:40:13PM +0800, wen heping wrote:
> Hi,
> 
>    How about put this new port into databases directory ?
>    And devel/py-mongokit too ?
> 
> wen
Comment 3 Martin Wilke freebsd_committer 2010-06-06 09:36:58 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 4 dfilter service freebsd_committer 2010-06-06 09:37:23 UTC
miwi        2010-06-06 08:37:10 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/py-mongoengine Makefile distinfo pkg-descr 
  Log:
  MongoEngine is an ORM-like layer on top of PyMongo. It allows you to define
  schemas for documents and query collections using syntax inspired by the
  Django ORM.
  
  WWW:    http://hmarr.com/mongoengine/
  
  PR:             ports/147465
  Submitted by:   Mirko Zinn <mail at derzinn.de>
  
  Revision  Changes    Path
  1.3962    +1 -0      ports/devel/Makefile
  1.1       +25 -0     ports/devel/py-mongoengine/Makefile (new)
  1.1       +3 -0      ports/devel/py-mongoengine/distinfo (new)
  1.1       +5 -0      ports/devel/py-mongoengine/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"